<?php
/**
* @author 龙虾 <15108148@qq.com>
* @version 2.0 2020-09-07
* @copyright 睿谷信息 <www.rgxx.com>
*/
namespace app\common\model;
use think\Model;

class Navgroup extends Model
{
	protected $autoWriteTimestamp = false;
	protected function base($query)
    {
        $query->whereSiteId(session('siteid'));
    }
}